Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 10:43:40 +0200

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  save to /data/mail/7/3/7666e881-a7ea-4e1b-9aec-1ceaba993573
    generated by [email-masked]
    mailbox is full: retry timeout exceeded

Subject: I want to touch you, to your face, lips,.!
From: Polly <[email-masked]>
Date: Thu, 27 Oct 2022 10:43:01 +0200

Hello!..
How are you?
I could not write the letter earlier because of the inconvenience at work!,
My name Polina!
I'm 32 years.,,
I live in Kazakhstan!!
I want right away note a few important points!,
I am looking for a decent man for serious relationship.,
I'm not looking for sex talk.,
I have no desire share fantasies or photos of a sexual nature!
I don't interested in married men or those who are looking for entertainment..
I'm looking for serious relationship..
If you are looking for the same as me, I will be happy to continue our acquaintance,
I would like to see your photos and know your name.!,
I hope that our communication one day will lead us to a meeting,!.